### Method

# Pos Keypad get_letters_visible

#### Declaration [src]

    gboolean
    pos_keypad_get_letters_visible (
      PosKeypad* self
    )

#### Description [src]

Returns whether `self` should display the standard letters below the digits on its buttons.

Gets property | `Pos.Keypad:letters-visible`

#### Return value

Type: `gboolean`

Whether the letters below the digits should be visible.